body {
    font-family: arial, helvetica, sans-serif;
    background: url(aria-ostcover.jpg) no-repeat #ffffff;
}

h1 {
    font-size: 50pt;
    font-weight: bolder;
    width: 1100px;
}    

h1, h2, h3 {
    margin: 0;
    padding: 0;
}

h1, h2 {
    border-bottom: 2px solid #4f405a;
    margin-bottom: 10px;
    color: #4e486c;
}

a {
    color: #8d97ae;
}

a:visited {
    color: #7c686a;
}

.blog {
    border-bottom: 2px solid #515454;
}

.blog h2 {
    margin-bottom: 0;
}

.date {
    font-style: italic;
    margin: 0;
}

#releases {
    position: absolute;
    left: 25px;
    top: 125px;
    width: 325px;
    height: 700px;
    overflow: auto;
    padding: 10px;
    border: 1px solid #7799cc;
    background: white;
    opacity: 0.7;
}
#releases ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#blogs {
    position: absolute;
    left: 550px;
    top: 200px;
    width: 532px;
    height: 400px;
    overflow: auto;
    background: #ffffff;
    padding: 10px;
    border: 1px solid #aabbff;
}

#about {
    position: absolute;
    left: 500px;
    top: 775px;
    width: 550px;
    background: white;
    border: 1px solid #aabbff;
    font-size: smaller;
    padding: 5px;
    opacity: 0.7;
}

#about img {
    vertical-align: text-top;
}

/* From here on down, it's nothing but icon stuff */

#folders li {
    background-image: url(folder.png);
    background-repeat: no-repeat;
    padding-left: 22px;
    padding-top: 6px;
}

#files li {
    background-image: url(file.png);
    background-repeat: no-repeat;
    padding-left: 22px;
    padding-top: 6px;
}

#files li.music {
    background-image: url(music.png);
}

#files li.image {
    background-image: url(image.png);
}

#files li.mod {
    background-image: url(mod.png);
}

#files li.text {
    background-image: url(text.png);
}

#files li.movie {
    background-image: url(movie.png);
}

#files li.program {
    background-image: url(program.png);
}

#files li.archive {
    background-image: url(archive.png);
}

#files li.html {
    background-image: url(html.png);
}

#files li.comic {
    background-image: url(comic.png);
}